package com.mx.dla.dda.contrato.generales.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class DetalleCorreoDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	
	private String numeroContrato;
	private String descripcionEstudio;
	private Date fechaInicio;
	private Date fechaFin;
	private Long noTitulos;
	private Double monto;

	public String getNumeroContrato() {
		return numeroContrato;
	}

	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}

	public String getDescripcionEstudio() {
		return descripcionEstudio;
	}

	public void setDescripcionEstudio(String descripcionEstudio) {
		this.descripcionEstudio = descripcionEstudio;
	}

	public Date getFechaInicio() {
		return fechaInicio;
	}

	public void setFechaInicio(Date fechaInicio) {
		this.fechaInicio = fechaInicio;
	}

	public Date getFechaFin() {
		return fechaFin;
	}

	public void setFechaFin(Date fechaFin) {
		this.fechaFin = fechaFin;
	}

	public Long getNoTitulos() {
		return noTitulos;
	}

	public void setNoTitulos(Long noTitulos) {
		this.noTitulos = noTitulos;
	}

	public Double getMonto() {
		return monto;
	}

	public void setMonto(Double monto) {
		this.monto = monto;
	}

}
